.news-trck4 .nws-trk-reporter .kopa-featured-news-carousel {
        margin: 0;
        padding: 0;
    }

    .news-trck4 .nws-trk-reporter .kopa-social-widget ul li {
        list-style: none;
        float: left;
        margin: 0 0 0 10px;
    }

    .news-trck4 .nws-trk-reporter .kopa-social-widget {
        padding: 10px 15px;
        background: #d1d1d1;
    }

        .news-trck4 .nws-trk-reporter .kopa-social-widget ul li:first-child {
            margin: 0;
        }

        .news-trck4 .nws-trk-reporter .kopa-social-widget ul li a {
            background-color: #fff;
            border-radius: 48%;
            color: #ffffff;
            display: block;
            font-size: 14px;
            height: 30px;
            line-height: 29px;
            text-align: center;
            width: 30px;
        }

            .news-trck4 .nws-trk-reporter .kopa-social-widget ul li a:hover {
                background-color: #18adb5;
            }

    .news-trck4 .nws-trk-reporter .kopa-carousel-widget,
    .news-trck4 .nws-trk-reporter .kopa-related-post {
        overflow: hidden;
        position: relative;
        margin-bottom: 25px;
        padding-top: 30px;
    }

        .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel.responsive,
        .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel.responsive {
            width: auto;
            margin: 0 -13px;
            position: relative;
        }

        .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel > ul,
        .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel > ul {
            display: block;
            height: 100%;
            list-style: none outside none;
            margin: 0;
            padding: 0;
        }

    .news-trck4 .nws-trk-reporter .feat-im {
        height: 145px;
        overflow: hidden;
    }

        .news-trck4 .nws-trk-reporter .feat-im img {
            min-height: 145px;
        }

    .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li,
    .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li {
        display: block;
        float: left;
        margin: 0 13px;
        padding: 0;
        width: 249px;
    }

    .news-trck4 .nws-trk-reporter .kopa-carousel-widget .pager,
    .news-trck4 .nws-trk-reporter .kopa-related-post .pager {
        margin: 0;
        position: absolute;
        right: 15px;
        top: -40px;
    }

        .news-trck4 .nws-trk-reporter .kopa-carousel-widget .pager a,
        .news-trck4 .nws-trk-reporter .kopa-related-post .pager a {
            width: 12px;
            height: 12px;
            border: 3px solid #cacaca;
            border-radius: 50%;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            background-color: #fff;
            text-indent: -99999px;
            font-size: 0px;
            line-height: 0;
            display: inline-block;
            margin-left: 8px;
            outline: none;
            position: relative;
            z-index: 0;
        }

            .news-trck4 .nws-trk-reporter .kopa-carousel-widget .pager a.selected,
            .news-trck4 .nws-trk-reporter .kopa-carousel-widget .pager a:hover,
            .news-trck4 .nws-trk-reporter .kopa-related-post .pager a.selected,
            .news-trck4 .nws-trk-reporter .kopa-related-post .pager a:hover {
                background-color: #cacaca;
            }

    .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-thumb,
    .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-thumb {
        position: relative;
        margin-bottom: 15px;
    }

        .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-thumb img,
        .news-trck4 .nws-trk-reporter .kopa-article-list-widget .tab-container-1 .entry-thumb img,
        .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-thumb img {
            display: block;
            width: 100%;
        }

        .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-thumb a,
        .news-trck4 .nws-trk-reporter .kopa-article-list-widget .tab-container-1 .entry-thumb a,
        .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-thumb a {
            display: block;
            border-radius: 50%;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            border: 2px solid #fff;
            background-color: rgba(0, 0, 0, .37);
            width: 36px;
            height: 36px;
            text-align: center;
            line-height: 36px;
            color: #fff;
            font-size: 18px;
            position: absolute;
            bottom: 15px;
            right: 15px;
        }

            .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-thumb a:hover,
            .news-trck4 .nws-trk-reporter .kopa-article-list-widget .tab-container-1 .entry-thumb a:hover,
            .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-thumb a:hover {
                color: #18adb5;
                border: 2px solid #18adb5;
            }

    .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-date,
    .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-date {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 600;
        float: left;
    }

    .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .kopa-rating,
    .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .kopa-rating {
        float: right;
    }

        .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .kopa-rating li,
        .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .kopa-rating li {
            width: auto;
            margin: 0 0 0 2px;
        }

    .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-content header,
    .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-content header {
        margin-bottom: 10px;
    }

    .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-content .entry-title,
    .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-content .entry-title {
        font-weight: 600;
        font-size: 14px;
        margin: 0;
    }

        .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-content .entry-title a,
        .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-content .entry-title a {
            color: #333;
        }

        .news-trck4 .nws-trk-reporter .kopa-carousel-widget .list-carousel ul li .entry-content .entry-title span,
        .news-trck4 .nws-trk-reporter .kopa-related-post .list-carousel ul li .entry-content .entry-title span {
            display: block;
            background-color: #18adb5;
            color: #fff;
            padding: 3px 7px 2px;
            margin-right: 10px;
            float: left;
            font-size: 16px;
            margin-top: 5px;
        }